Subject: L2TP for IPv6 (Re: L2TP and IPSec)

From: <[email-masked]>
Date: Wed, 27 Nov 2002 12:53:56 +0100

Hi,

Has anybody known L2TP for IPv6 features? (for example a draft)

I think that it's necessary for encapsulate PPP (IPv6CP) in L2TP for 
VPN and networks access server. Howerver, it can to transport IPv6 
packet from a user to a ISP native IPv6.

./thanks/bye/jp

------------------------------------------------
Juan Pedro Montaner Giner        [email-masked]

TELEFÓNICA I+D                   www.tid.es
Emilio Vargas #6
28043 Madrid (E)
Tlfn: +34 913379238
-------------------------------------------------

----- Original Message -----
From: "alok" <[email-masked]>
Date: Wednesday, November 27, 2002 7:57 am
Subject: Re: L2TP and IPSec

> 
> > I'm not familiar enough with the VPL work to be sure whether 
> this is
> > relevant or not, but one possible reason to use L2TP+IPsec would 
> be to get
> > the capability (based on L2TP sessions) to multiplex many 
> separate VPN
> > contexts within one IPsec SA.
> 
> are u planning to use tunnel multiple customers in 1 IPSEC tunnel?
> 
> and using L2TP to distinguish them?
> 
> and are you saying the IPSEC tunnels are PE to PE, not CE to CE?
> 
> 
> 
>